@charset "utf-8";

/* for Common & Smartphone*/

.spOnly{display:none;}
.pcOnly{display:block;}
.siteHeader{
	position:fixed;
	top:0;
	width:100%;
	background-color:rgba(255,255,255,.9);
}
.siteHeader{
	z-index:99;
}
.siteHeader>div{
	width:1100px;
	height:80px;
	padding:10px 0;
	margin:auto;
	position:relative;
}
.siteHeader .topLogo img{
    height: 40px;
    transition: .5s;
    margin-top: 10px;
}
.siteHeader>div:after{
	content:"";
	display:block;
	clear:both;
}
.siteHeader .topLogo{
	float:left;
}
.siteHeader .telBox{
	float:right;
	line-height:20px;
	font-size:14px;
	text-align:right;
	color:#1868a9;
}
.siteHeader .telBox span:nth-of-type(1){
	font-size:24px;
	font-weight:bold;
	letter-spacing:0px;
	transition:.5s;
}
.siteHeader nav{
	float:right;
	margin-top:15px;
/*
	margin-right:50px;
*/
	display:block;
}
/*
@media screen and (min-width:1025px) {
	.siteHeader nav{
		display:block!important;
	}
}
*/
.siteHeader nav ul{

}

.siteHeader nav ul li{
	display:inline-block;

}
.siteHeader nav ul li a{
	color:#1868a9;
	padding:10px 15px;
	font-size: 14px;
}
.siteHeader.scrollOn{
	border-bottom:solid 1px #1868a921;
}

.siteHeader.scrollOn>div{
	height:60px;
	padding:5px 0;
	transition:.5s;
}
.siteHeader.scrollOn .topLogo img{
	height:30px;
	transition:.5s;
}
.siteHeader.scrollOn .telBox{
	line-height:16px;
	font-size:12px;
}
.siteHeader.scrollOn .telBox span:nth-of-type(1){
	font-size:20px;
	transition:.5s;
}
.siteHeader.scrollOn nav{
	margin-top:10px;
}
.mv{
	background-image:url("../images/mv02.jpg");
	background-position:center;
	background-size:cover;
	height:calc(100vh - 80px);
    position:relative;	
}
.mv div{
	max-width:1100px;
	margin:auto;
	width:100%;
	position:absolute;
	bottom:50px;
	left:0;
	right:0;
	font-size:50px;
	text-align:left;
	font-weight:900;
	color:#1868a9;
	line-height:90px;
	padding-left:50px;
}
/* for SP*********************************************************/
@media screen and (max-width:1024px) {
	.spOnly{display:block;}
	.pcOnly{display:none;}
	.siteHeader>div{
		padding:1vw 2vw;
		height: 12.5vw;
	}
	.mv{
    	height: calc(60vh - 80px);
	}
	.mv div{
		text-align:center;
		font-size: 5vw;
		line-height: 7vw;
		padding:0;
	}
	.siteHeader nav{
		display:none;
        width:100%;
		position:absolute;
		right:0;
		margin:0;
		background-color:#1868a9;
		top:12.5vw;
    
	}
	.siteHeader .topLogo img{
		height:5vw;
		margin-top:2vw;
	}
	.siteHeader nav ul li{
		display:block;
		min-width:200px;
		text-align:left;
		position:relative;
		border-bottom:solid 1px #ddd;
	}
	.siteHeader nav ul li:after{
		content:"";
		display:block;
		width:2vw;
		height:2vw;
		position:absolute;
		right:2vw;
		top: 4.5vw;
		border-right: solid #fff 0.5vw;
		border-bottom: solid #fff 0.5vw;
		transform: rotate(-45deg);
	}
	.siteHeader nav ul li a{
		width:100%;
		padding:2vw;
		display:block;
		color:#fff;
		font-size:3vw;
		line-height: 6.5vw;
	}
	.siteHeader .telBox{
		float:left;
		text-align:center;
		font-size:2vw;
		line-height: 3vw;
		margin-left: 9vw;
	}
	.siteHeader .telBox span:nth-of-type(1){
		font-size:4vw;
		line-height: 4.2vw;
	}
	.siteHeader .topLogo{
		margin-top: 1vw;
	}
	.siteHeader .spMenu{
		float:right;
		margin-top: 1.5vw;
	}
	.siteHeader .spMenu.active span:nth-of-type(1){
		transform:rotate(-45deg);
		top: 3vw;
		position: relative;
		transition: 0.2s;
	}
	.siteHeader .spMenu.active span:nth-of-type(2){
		display:none;
		transition: 0.2s;
	}
	.siteHeader .spMenu.active span:nth-of-type(3){
		transform:rotate(45deg);
		transition: 0.2s;
	}
	.siteHeader .spMenu span{
		width:8vw;
		height:1vw;
		background-color:#ddd;
		display:block;
		margin-bottom:2vw;
		transition: 0.2s;
	}
	.siteHeader .spMenu span:nth-of-type(){
	
	}
	.siteHeader>div{
		width:100%;
	}
	main{
		margin-top: 12.5vw;
	}
	.block01{
		padding:0 10px;
	}
	.block01 ul{
		width:100%;
	}
	footer>div>div{
		width:100%;
	}
	.block01 li{
		margin-right:0;
		width:100%;
		
	}
	.block01 li a{
		width:100%;
	}
	.block01 li img{
		width:100%;
		image-rendering: auto;
	}
	footer>div>address{
		width:100%;
		text-align:center;
	}
	footer>div{
		width:100%;
	}
	footer .ftLogo{
		position:unset;
		margin-bottom:40px;
		width: 70px;
	}
	/*ひつじ*/
	.hitsujiWrap{
		padding:0 10px;
	}
	.hitsujiWrap .gMap{
		padding-top:75%;
	}
	/*採用情報*/
	.recruitWrap td:nth-child(odd),.recruitWrap td:nth-child(even) {
		width: 100%;
		display:block;
	}
	.block02 li span{
    	display:block;
	}
	.blogVisual{
    	height: auto;
	}

}
.recToggleBtn{
	text-align: center;
	color: #1868a9;
    cursor: pointer;
	margin-top:20px;
}
.recToggleBtn:after{
	content:"";
	display:block;
	width:20px;
	height:20px;
	border-bottom:#1868a9 2px solid;
	border-right:#1868a9 2px solid;
	margin: auto;
	transform: rotate(45deg);
}
.recToggleBtn:hover:after{
	border-bottom:#ccc 2px solid;
	border-right:#ccc 2px solid;
}
.recToggleBtn.active:after{
	transform: rotate(-135deg);
	margin-top: 20px;
}
.recToggleBtn:hover{
	color: #ccc;
}
.recToggleBody{
	display:none;
}

.icoNews>a>span:after{
	content:"ニュース";
	width:60px;
	text-align:center;
	font-size:10px;
	height:auto;
	display:inline-block;
	background-color:#ddd;
	color:#000;
	padding:0px 10px 2px;
	border-radius:4px;
	line-height:18px;
	margin-left:10px;
	vertical-align: text-bottom;
}

.icoNewsRelease>a>span:after{
	content:"リリース";
	width:60px;
	text-align:center;
	font-size:10px;
	height:auto;
	display:inline-block;
	background-color:#1868a9;
	color:#fff;
	padding:0px 10px 2px;
	border-radius:4px;
	line-height:18px;
	margin-left:10px;
	vertical-align: text-bottom;
}

.pageHead.-recruit{
	background-image:url(https://www.apro-soken.co.jp/.assets/rec_bg_02.jpg);
}
.pageHead.-seminar{
	background-image:url("/seminar-information/images/mv.jpg");
}
.pageHead{
	background-size:cover;
	background-position: center;
	padding: 25px;
	color: #fff;
	text-shadow: 0px 0px 9px rgba(0,0,0,0.89);
	margin-bottom:40px;
	height: 330px;
}
.pageHead h1{
	margin-bottom:40px;
	font-size:4rem;
	line-height:1;
}

@media screen and (max-width:767px) {
	.pageHead{
    	padding: 2vw;
	    margin-bottom:2vw;
	    height: 45vw;
	    font-size:3vw;
    	line-height:5vw;
	}
	.pageHead h1{
	    font-size:6vw;
    	line-height:8vw;
    	margin-bottom:1.5vw;
	}

}
.block01 .inrCatList p{
    display: inline-block;
    padding: 2px 5px;
    background: #999;
    margin-right: 5px;
    border-radius: 3px;
    color: #fff;
}
.block01 .inrCatList p.-ec{
	background-color:#5b81b1;
}
.block01 .inrCatList p.-order{
	background-color:#b34c56;
}
.block01 .inrCatList p.-creation{
	background-color:#40837c;
}
.block01 .inrCatList p.-ec_creation{
	background-color:#6bc3bb;
}
.block01 .inrCatList p.-tool{
	background-color:#202e25;
}
.block01 .inrCatList p.-shopify{
	background-color:#5bb179;
}
.privacyWrap h3{
margin-bottom:10px;
margin-top:30px;
}

.siteHeader{
  position:fixed;
  top:0;
  width:100%;
  background-color:rgba(255,255,255,.6);
}


/*ヘッダー ここから**************************************/
.siteHeader{
  z-index:99;
}
.siteHeader>div{
  width:100%;
  margin:auto;
  position:relative;
}
.siteHeader .topLogo img{
    height: 36px;
    margin-top: 10px;
}
.siteHeader>div:after{
  content:"";
  display:block;
  clear:both;
}
.siteHeader .topLogo{
  float:left;
}
.siteHeader .telBox{
  line-height:28px;
  font-size:20px;
  text-align:right;
  color:#1868a9;
}
.siteHeader .telBox span:nth-of-type(1){
  font-size:36px;
  font-weight:bold;
  letter-spacing:0px;
  transition: 0.2s;
  position:relative;
}
.siteHeader .telBox span:nth-of-type(1):before{
  content:"";
  background-image:url("/renewal2023/images/ico_tel.png");
  background-size:cover;
  width:32px;
  height:32px;
  background-repeat:no-repeat;
  position: absolute;
  left: -40px;
  top: 12px;
  transition:.2s;
}
.siteHeader.scrollOn .telBox span:nth-of-type(1):before{
  width:25px;
  height:25px;
  transition:.2s;
}
.siteHeader nav.pcOnly ul{
  display:flex;
  justify-content: space-between;
  width:100%;
  align-items: end;
}
.siteHeader nav.pcOnly ul li{
  flex-grow: 1;
  padding: 0px;
}
.siteHeader nav.pcOnly ul li:first-child{
  padding-left: 2vw;
}
.siteHeader nav.pcOnly ul li:last-child{
  background-color: rgba(212,238,255,.6);
  min-width: 320px;
  padding-right: 2vw;
}
.siteHeader nav.pcOnly ul li a{
  color:#1868a9;
  padding: 20px 0px;
  font-size: 18px;
  line-height:24px;
  display:block;
}
.siteHeader.scrollOn{
  border-bottom:solid 1px #1868a921;
}
.siteHeader.scrollOn .telBox{
  line-height: 21px;
}
.siteHeader.scrollOn .telBox span:nth-of-type(1){
  font-size: 31px;
  transition: 0.2s;
}
.siteHeader.scrollOn nav.pcOnly ul{
  background-color:#fff;
}
.siteHeader.scrollOn nav.pcOnly ul li a{
  padding: 5px 0px;
}

/*ヘッダー ここまで**************************************/
@media screen and (max-width:1024px) {
  .siteHeader>div{
    padding:1vw 2vw;
    height: 12.5vw;
  }
  .siteHeader.scrollOn{
    background-color:#fff;
  }
  .siteHeader nav{
    display:none;
    width:100%;
    position:absolute;
    right:0;
    margin:0;
    background-color:#fff;
    top:12.5vw;
  }
  .siteHeader .topLogo img{
    height:5vw;
    margin-top:2vw;
  }
  .siteHeader .telBox{
    float:right;
  }
  .siteHeader .telBox span:nth-of-type(1):before{
    width:5vw;
    height:5vw;
    top: 2.2vw;
    right: 16vw;
    left:auto;
  }
  .siteHeader.scrollOn .telBox span:nth-of-type(1):before{
    width:5vw;
    height:5vw;
  }
  .siteHeader.scrollOn div.spOnly{
    background-color:#fff;
  }
  .siteHeader nav ul li{
    display:block;
    width:100%;
    text-align:left;
    position:relative;
    border-bottom:solid 1px #0257ca;
  }
  .siteHeader nav ul li:after{
    content:"";
    display:block;
    width:2vw;
    height:2vw;
    position:absolute;
    right:2vw;
    top: 4.5vw;
    border-right: solid #fff 0.5vw;
    border-bottom: solid #fff 0.5vw;
    transform: rotate(-45deg);
  }
  .siteHeader nav ul li a,.siteHeader nav ul li>div{
    width:100%;
    padding:2vw;
    display:block;
    color:#0257ca;
    font-size:3vw;
    line-height: 6.5vw;
    padding-left: 8vw;
  }
  .siteHeader nav ul li>div{
    display:block;
    width:100%;
    text-align:left;
    position:relative;
  }
  .siteHeader nav ul li>div.innerNav.active{
    border-bottom:solid 1px #0257ca;
  }
  .siteHeader nav ul li>div.innerNav+ul li a{
    padding-left: 16vw;
  }
  .siteHeader nav ul li>div.innerNav+ul li:last-of-type{
    border:none;
  }

  .innerNav{
    position:relative;
  }
  .innerNav+ul{
    display:none;
  }
  .innerNav:before{
    content:"";
    height:3vw;
    display:block;
    position:absolute;
    left:4.5vw;
    top:3.8vw;
    border-right: solid #0257ca 0.5vw;
  }
  .innerNav.active:before{
    border:none;
  }
  .innerNav:after{
    content:"";
    width:3vw;
    position:absolute;
    left:3.1vw;
    top:5.2vw;
    border-bottom: solid #0257ca 0.5vw;
  }

  .siteHeader .topLogo{
    margin-top: 1vw;
  }
  .siteHeader .spMenu{
    float:right;
    margin-top: 1vw;
    background: linear-gradient(to right, #0257ca, #00b1fa);
    border-radius:50%;
    width: 8vw;
    height: 8vw;
    padding: 3vw 2vw;
  }
  .siteHeader .spMenu.active span:nth-of-type(1){
    transform:rotate(-45deg);
    top: 1vw;
    left:0;
    position: relative;
    transition: 0.2s;
  }
  .siteHeader .spMenu.active span:nth-of-type(2){
    display:none;
    transition: 0.2s;
  }
  .siteHeader .spMenu.active span:nth-of-type(3){
    transform:rotate(45deg);
    transition: 0.2s;
  }
  .siteHeader .spMenu span{
    width:4vw;
    height:0.4vw;
    background-color:#fff;
    display:block;
    margin-bottom:0.6vw;
    transition: 0.2s;
  }
  .siteHeader .spMenu span:nth-of-type(){
  
  }
  .siteHeader>div{
    width:100%;
  }
}


.ftLogo{
  font-size:1.8vw;
}
.ftLogo img{
  width:6vw;
  margin-right:1vw;
  vertical-align: middle;
}